Function
integrateAlign
Integrates an alignment into another by copying the gaps.
integrateAlign(align1, align2[, positions])
Include Headers
seqan/align.h
Parameters

align1 | Alignment object into which align2 is to be integrated. Types: Align
align2 | Alignment object that is to be integrated into align1. Types: Align
positions | The integration positions in align1 for all rows (view positions). Types: String

Remarks
If the integration positions are not specified, the sources of align2 have to be Infixes of the sources of align1.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47